Subject: Re: bug#20179: 24.4; Crash when S-TAB'ing on Org entry

From: Sebastien Vauban <[email-masked]>
Date: Mon, 23 Mar 2015 17:03:14 +0100

done

Eli Zaretskii wrote:
>> From: Sebastien Vauban <[email-masked]>
>> Date: Mon, 23 Mar 2015 15:17:36 +0100
>> 
>> For weeks now, I experience much more crashes than before, with Emacs
>> 24.4 on Windows:
>> 
>>   GNU Emacs 24.4.1 (i686-pc-mingw32) of 2014-10-20 on LEG570
>> 
>> I often had no time at all to report it; those crashes were
>> ignored. Now, I feel I must report one of those occurrences to you.
>> 
>> Here is a (hopefully) useful backtrace:
>
> Unfortunately, no, it isn't useful.  You attached the debugger too
> late, when the fatal except was already caught by the top-level
> handler in the MinGW startup code, and by that time, all traces of the
> original exception locus are lost.
>
> Please attach GDB to Emacs right after you start a new session, type
> "continue", and let Emacs run as usual.  Then the fatal exception,
> when it happens, will be delivered to GDB first, and you should be
> able to produce a more useful backtrace.

OK, will try to do so.

Best regards,
  Seb

-- 
Sebastien Vauban